Description: Remove Django :: 5.1 classifer from pyproject.toml
 Having Django :: 5.1 classifier gives an error of unknown classifier.
 (ValueError: Unknown classifier in field `project.classifiers`: Framework :: Django :: 5.1)
 So it is commented out for now.
Author: Akash Doppalapudi <akashdoppalapudi2001@gmail.com>
Forwarded: not-needed
Last-Update: 2024-09-15

--- django-anymail-12.0.orig/pyproject.toml
+++ django-anymail-12.0/pyproject.toml
@@ -54,7 +54,7 @@ classifiers = [
     "Framework :: Django :: 4.1",
     "Framework :: Django :: 4.2",
     "Framework :: Django :: 5.0",
-    "Framework :: Django :: 5.1",
+#   "Framework :: Django :: 5.1",
     "Environment :: Web Environment",
 ]
 
